<archive xmlns="http://rs.tdwg.org/dwc/text/" metadata="eml.xml">
  <core encoding="utf-8" fieldsTerminatedBy="\t" linesTerminatedBy="\n" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.tdwg.org/dwc/terms/Taxon">
    <files>
      <location>Taxon.tsv</location>
    </files>
    <id index="0" />
    <field index="0" term="http://rs.tdwg.org/dwc/terms/taxonID"/>
    <field index="1" term="http://rs.tdwg.org/dwc/terms/parentNameUsageID"/>
    <field index="2" term="http://rs.tdwg.org/dwc/terms/acceptedNameUsageID"/>
    <field index="3" term="http://rs.tdwg.org/dwc/terms/originalNameUsageID"/>
    <field index="4" term="http://rs.tdwg.org/dwc/terms/scientificNameID"/>
    <field index="5" term="http://rs.tdwg.org/dwc/terms/datasetID"/>
    <field index="6" term="http://rs.tdwg.org/dwc/terms/taxonomicStatus"/>
    <field index="7" term="http://rs.tdwg.org/dwc/terms/taxonRank"/>
    <field index="8" term="http://rs.tdwg.org/dwc/terms/scientificName"/>
    <field index="9" term="http://rs.tdwg.org/dwc/terms/scientificNameAuthorship"/>
    <field index="10" term="https://terms.catalogueoflife.org/notho"/>
    <field index="11" term="http://rs.tdwg.org/dwc/terms/genericName"/>
    <field index="12" term="http://rs.tdwg.org/dwc/terms/infragenericEpithet"/>
    <field index="13" term="http://rs.tdwg.org/dwc/terms/specificEpithet"/>
    <field index="14" term="http://rs.tdwg.org/dwc/terms/infraspecificEpithet"/>
    <field index="15" term="http://rs.tdwg.org/dwc/terms/cultivarEpithet"/>
    <field index="16" term="http://rs.tdwg.org/dwc/terms/nameAccordingTo"/>
    <field index="17" term="http://rs.tdwg.org/dwc/terms/namePublishedIn"/>
    <field index="18" term="http://rs.tdwg.org/dwc/terms/nomenclaturalCode"/>
    <field index="19" term="http://rs.tdwg.org/dwc/terms/nomenclaturalStatus"/>
    <field index="20" term="http://rs.tdwg.org/dwc/terms/kingdom"/>
    <field index="21" term="http://rs.tdwg.org/dwc/terms/phylum"/>
    <field index="22" term="http://rs.tdwg.org/dwc/terms/class"/>
    <field index="23" term="http://rs.tdwg.org/dwc/terms/order"/>
    <field index="24" term="http://rs.tdwg.org/dwc/terms/superfamily"/>
    <field index="25" term="http://rs.tdwg.org/dwc/terms/family"/>
    <field index="26" term="http://rs.tdwg.org/dwc/terms/subfamily"/>
    <field index="27" term="http://rs.tdwg.org/dwc/terms/tribe"/>
    <field index="28" term="http://rs.tdwg.org/dwc/terms/subtribe"/>
    <field index="29" term="http://rs.tdwg.org/dwc/terms/genus"/>
    <field index="30" term="http://rs.tdwg.org/dwc/terms/subgenus"/>
    <field index="31" term="http://rs.tdwg.org/dwc/terms/taxonRemarks"/>
    <field index="32" term="http://purl.org/dc/terms/references"/>
    <field index="33" term="http://rs.checklistbank.org/terms/merged"/>
  </core>
  <extension encoding="utf-8" fieldsTerminatedBy="\t" linesTerminatedBy="\n" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.gbif.org/terms/1.0/VernacularName">
    <files>
      <location>VernacularName.tsv</location>
    </files>
    <coreid index="0" />
    <field index="0" term="http://rs.tdwg.org/dwc/terms/taxonID"/>
    <field index="1" term="http://purl.org/dc/terms/language"/>
    <field index="2" term="http://rs.tdwg.org/dwc/terms/vernacularName"/>
    <field index="3" term="http://rs.checklistbank.org/terms/merged"/>
  </extension>
  <extension encoding="utf-8" fieldsTerminatedBy="\t" linesTerminatedBy="\n" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.gbif.org/terms/1.0/Distribution">
    <files>
      <location>Distribution.tsv</location>
    </files>
    <coreid index="0" />
    <field index="0" term="http://rs.tdwg.org/dwc/terms/taxonID"/>
    <field index="1" term="http://rs.tdwg.org/dwc/terms/establishmentMeans"/>
    <field index="2" term="http://rs.tdwg.org/dwc/terms/degreeOfEstablishment"/>
    <field index="3" term="http://iucn.org/terms/threatStatus"/>
    <field index="4" term="http://rs.tdwg.org/dwc/terms/pathway"/>
    <field index="5" term="http://rs.tdwg.org/dwc/terms/lifeStage"/>
    <field index="6" term="http://rs.tdwg.org/dwc/terms/occurrenceStatus"/>
    <field index="7" term="http://rs.tdwg.org/dwc/terms/locationID"/>
    <field index="8" term="http://rs.tdwg.org/dwc/terms/locality"/>
    <field index="9" term="http://rs.tdwg.org/dwc/terms/countryCode"/>
    <field index="10" term="http://purl.org/dc/terms/source"/>
    <field index="11" term="http://rs.checklistbank.org/terms/merged"/>
  </extension>
  <extension encoding="utf-8" fieldsTerminatedBy="\t" linesTerminatedBy="\n" fieldsEnclosedBy="" ignoreHeaderLines="1" rowType="http://rs.gbif.org/terms/1.0/SpeciesProfile">
    <files>
      <location>SpeciesProfile.tsv</location>
    </files>
    <coreid index="0" />
    <field index="0" term="http://rs.tdwg.org/dwc/terms/taxonID"/>
    <field index="1" term="http://rs.gbif.org/terms/1.0/isExtinct"/>
    <field index="2" term="http://rs.gbif.org/terms/1.0/isMarine"/>
    <field index="3" term="http://rs.gbif.org/terms/1.0/isFreshwater"/>
    <field index="4" term="http://rs.gbif.org/terms/1.0/isTerrestrial"/>
  </extension>
</archive>
